## golang-gopkg-square-go-jose.v1 1.0.2

=== debian/changelog ===
golang-gopkg-square-go-jose.v1 (1.0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #824600)
  * Update debian/copyright
  * Rename source package to golang-gopkg-square-go-jose.v1
  * Rename binary package to golang-gopkg-square-go-jose.v1-dev
  * Update XS-Go-Import-Path
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Tue, 17 May 2016 22:46:10 -0400

golang-github-square-go-jose (0.0~git20160304.0.7465d2b-1) unstable; urgency=medium

  * Initial release (Closes: #817109)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:24:37 -0500
