## golang-gopkg-square-go-jose.v1 1.0.3

=== debian/changelog ===
golang-gopkg-square-go-jose.v1 (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Peter Colberg <peter@colberg.org>  Fri, 12 Aug 2016 00:10:41 -0400
