=== debian/control ===
Source: golang-gopkg-square-go-jose.v1
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/square/go-jose
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-square-go-jose.v1.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-square-go-jose.v1.git
XS-Go-Import-Path: gopkg.in/square/go-jose.v1

Package: golang-gopkg-square-go-jose.v1-dev
Architecture: all
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Javascript Object Signing and Encryption (JOSE) for Go
 This package provides an implementation of the Javascript Object
 Signing and Encryption set of standards. The implementation follows
 the JSON Web Encryption standard (RFC 7516) and JSON Web Signature
 standard (RFC 7515). The package supports both the compact and full
 serialization formats, and optionally supports multiple recipients.
