## golang-gopkg-square-go-jose.v1 1.1.0

=== debian/changelog ===
golang-gopkg-square-go-jose.v1 (1.1.0-3) unstable; urgency=medium

  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:44 -0500

golang-gopkg-square-go-jose.v1 (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper v10
  * Use golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 15 Nov 2016 14:26:27 +0100

golang-gopkg-square-go-jose.v1 (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Peter Colberg <peter@colberg.org>  Sat, 24 Sep 2016 00:36:27 -0400

golang-gopkg-square-go-jose.v1 (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Remove Built-Using field from -dev package

 -- Peter Colberg <peter@colberg.org>  Sun, 04 Sep 2016 00:15:16 -0400
