=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-go
+Build-Depends: debhelper (>= 10), dh-golang (>= 1.10~), golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/square/go-jose
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-square-go-jose.v1.git
@@ -12,8 +12,7 @@
 
 Package: golang-gopkg-square-go-jose.v1-dev
 Architecture: all
-Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Javascript Object Signing and Encryption (JOSE) for Go
  This package provides an implementation of the Javascript Object
  Signing and Encryption set of standards. The implementation follows
