## golang-gopkg-square-go-jose.v1 1.1.2

=== debian/changelog ===
golang-gopkg-square-go-jose.v1 (1.1.2-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on dh-golang.

  [ Shengjing Zhu ]
  * Use git mode in uscan watch file
    v1.x is not on the first page anymore.
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Rules-Requires-Root
  * Add patch to skip TestSignerWithBrokenRand¬
    https://github.com/go-jose/go-jose/issues/27¬

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Feb 2023 14:25:07 +0800

golang-gopkg-square-go-jose.v1 (1.1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-gopkg-square-go-jose.v1-dev: Add
    Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:26:49 +0100

golang-gopkg-square-go-jose.v1 (1.1.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 11
  * Set Testsuite to autopkgtest-pkg-go
  * Update Maintainer address

 -- Peter Colberg <peter@colberg.org>  Sun, 18 Nov 2018 14:28:32 -0500

golang-gopkg-square-go-jose.v1 (1.1.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * New upstream release
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Update Standards-Version to 4.2.1

 -- Peter Colberg <peter@colberg.org>  Sat, 17 Nov 2018 12:04:52 -0500
