=== debian/control ===
Source: golang-gopkg-square-go-jose.v1
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
Standards-Version: 4.6.2
Homepage: https://github.com/square/go-jose
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v1.git
XS-Go-Import-Path: gopkg.in/square/go-jose.v1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-square-go-jose.v1-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Javascript Object Signing and Encryption (JOSE) for Go
 This package provides an implementation of the Javascript Object
 Signing and Encryption set of standards. The implementation follows
 the JSON Web Encryption standard (RFC 7516) and JSON Web Signature
 standard (RFC 7515). The package supports both the compact and full
 serialization formats, and optionally supports multiple recipients.
