=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/square/go-jose \
  refs/tags/v?(1\.\d\S*) debian
